<?xml version="1.0" encoding="UTF-8"?>
<caaml:SnowProfile xmlns:caaml="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lawis="https://www.lawis.at/snowprofile/1.0" xsi:schemaLocation="http://caaml.org/Schemas/SnowProfileIACS/v6.0.3 http://caaml.org/Schemas/SnowProfileIACS/v6.0.3/CAAMLv6_SnowProfileIACS.xsd" gml:id="profileID_lawis_12102"><caaml:metaData><caaml:comment>CT 6@147.0cm: plötzlicher Bruch mit Kollaps (SC)
ECTP 9@147.0cm: plötzlicher Bruch (P) (ganzer Block)</caaml:comment><caaml:customData><lawis:email>Info@vdbs.de</lawis:email></caaml:customData></caaml:metaData><caaml:timeRef><caaml:recordTime><caaml:TimeInstant><caaml:timePosition>2020-02-17T19:00:00+01:00</caaml:timePosition></caaml:TimeInstant></caaml:recordTime><caaml:dateTimeReport>2020-02-17T19:33:08+01:00</caaml:dateTimeReport></caaml:timeRef><caaml:srcRef><caaml:Operation gml:id="OperatorID01"><caaml:name>Bergführer Lehrgang VDBS</caaml:name></caaml:Operation></caaml:srcRef><caaml:locRef gml:id="locRef01"><caaml:metaData><caaml:customData><lawis:location><lawis:subregion>Helvetia</lawis:subregion></lawis:location></caaml:customData></caaml:metaData><caaml:name>Weissfluh</caaml:name><caaml:obsPointSubType/><caaml:validElevation><caaml:ElevationPosition uom="m"><caaml:position>2300</caaml:position></caaml:ElevationPosition></caaml:validElevation><caaml:validAspect><caaml:AspectPosition><caaml:position>NW</caaml:position></caaml:AspectPosition></caaml:validAspect><caaml:validSlopeAngle><caaml:SlopeAnglePosition uom="deg"><caaml:position>30</caaml:position></caaml:SlopeAnglePosition></caaml:validSlopeAngle><caaml:pointLocation><gml:Point gml:id="pointID" srsName="urn:ogc:def:crs:OGC:1.3:CRS84" srsDimension="2"><gml:pos>9.78681 46.84446</gml:pos></gml:Point></caaml:pointLocation><caaml:country>CH</caaml:country><caaml:region>Schweiz-Suisse-Svizzera-Svizra</caaml:region></caaml:locRef><caaml:snowProfileResultsOf><caaml:SnowProfileMeasurements dir="top down"><caaml:metaData/><caaml:profileDepth uom="cm">170</caaml:profileDepth><caaml:weatherCond><caaml:metaData><caaml:customData><lawis:weather><lawis:precipitation>No precipitation</lawis:precipitation><lawis:skycondition>Few (1/8 - 2/8)</lawis:skycondition><lawis:windSpd>Gentle (&lt; 20 km/h)</lawis:windSpd></lawis:weather></caaml:customData></caaml:metaData><caaml:skyCond>FEW</caaml:skyCond><caaml:precipTI>Nil</caaml:precipTI><caaml:airTempPres uom="degC">4.5</caaml:airTempPres><caaml:windSpd uom="">L</caaml:windSpd><caaml:windDir><caaml:AspectPosition><caaml:position>SW</caaml:position></caaml:AspectPosition></caaml:windDir></caaml:weatherCond><caaml:snowPackCond><caaml:hS><caaml:Components><caaml:height uom="cm">170</caaml:height></caaml:Components></caaml:hS></caaml:snowPackCond><caaml:surfCond><caaml:metaData/></caaml:surfCond><caaml:stratProfile><caaml:stratMetaData/><caaml:Layer><caaml:depthTop uom="cm">0</caaml:depthTop><caaml:thickness uom="cm">17</caaml:thickness><caaml:grainFormPrimary>DF</caaml:grainFormPrimary><caaml:grainFormSecondary>DF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">17</caaml:depthTop><caaml:thickness uom="cm">6</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">23</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">33</caaml:depthTop><caaml:thickness uom="cm">7</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">40</caaml:depthTop><caaml:thickness uom="cm">7</caaml:thickness><caaml:grainFormPrimary>RG</caaml:grainFormPrimary><caaml:grainFormSecondary>RG</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1</caaml:avg><caaml:avgMax>1</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">47</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>MFcr</caaml:grainFormPrimary><caaml:grainFormSecondary>MF</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1.5</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">48</caaml:depthTop><caaml:thickness uom="cm">22</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1.5</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">70</caaml:depthTop><caaml:thickness uom="cm">5</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1.5</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">P</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">75</caaml:depthTop><caaml:thickness uom="cm">1</caaml:thickness><caaml:grainFormPrimary>IF</caaml:grainFormPrimary><caaml:grainFormSecondary>IF</caaml:grainFormSecondary><caaml:hardness uom="">I</caaml:hardness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">76</caaml:depthTop><caaml:thickness uom="cm">29</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1.5</caaml:avg><caaml:avgMax>2</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">105</caaml:depthTop><caaml:thickness uom="cm">55</caaml:thickness><caaml:grainFormPrimary>FCxr</caaml:grainFormPrimary><caaml:grainFormSecondary>FCxr</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>1.5</caaml:avg><caaml:avgMax>1.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">1F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer><caaml:Layer><caaml:depthTop uom="cm">160</caaml:depthTop><caaml:thickness uom="cm">10</caaml:thickness><caaml:grainFormPrimary>FC</caaml:grainFormPrimary><caaml:grainFormSecondary>FC</caaml:grainFormSecondary><caaml:grainSize uom="mm"><caaml:Components><caaml:avg>2</caaml:avg><caaml:avgMax>2.5</caaml:avgMax></caaml:Components></caaml:grainSize><caaml:hardness uom="">4F</caaml:hardness><caaml:wetness uom="">D</caaml:wetness></caaml:Layer></caaml:stratProfile><caaml:tempProfile><caaml:tempMetaData/><caaml:Obs><caaml:depth uom="cm">15</caaml:depth><caaml:snowTemp uom="degC">-2.4</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">20</caaml:depth><caaml:snowTemp uom="degC">-3.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">30</caaml:depth><caaml:snowTemp uom="degC">-3.8</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">40</caaml:depth><caaml:snowTemp uom="degC">-3.7</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">50</caaml:depth><caaml:snowTemp uom="degC">-3.6</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">60</caaml:depth><caaml:snowTemp uom="degC">-2.2</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">80</caaml:depth><caaml:snowTemp uom="degC">-2</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">130</caaml:depth><caaml:snowTemp uom="degC">-1.5</caaml:snowTemp></caaml:Obs><caaml:Obs><caaml:depth uom="cm">160</caaml:depth><caaml:snowTemp uom="degC">-0.4</caaml:snowTemp></caaml:Obs></caaml:tempProfile><caaml:stbTests><caaml:ComprTest><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">23</caaml:depthTop></caaml:Layer><caaml:Results><caaml:fractureCharacter>SC</caaml:fractureCharacter><caaml:testScore>6</caaml:testScore></caaml:Results></caaml:failedOn></caaml:ComprTest><caaml:ExtColumnTest><caaml:failedOn><caaml:Layer><caaml:depthTop uom="cm">23</caaml:depthTop></caaml:Layer><caaml:Results><caaml:testScore>ECTP9</caaml:testScore></caaml:Results></caaml:failedOn></caaml:ExtColumnTest></caaml:stbTests></caaml:SnowProfileMeasurements></caaml:snowProfileResultsOf></caaml:SnowProfile>
